Skip to content

List authorized OAuth apps for the active user + account

GET
/oauth/consents

Authorizations

BearerAuth

JWT token from login

Type
HTTP (bearer)
or
AccessToken

Personal access token. Value: Token <your-token>

Type
API Key (header: Authorization)

Responses

OK

application/json
JSON
{
  
"consents": [
  
  
{
  
  
  
"_id": "string",
  
  
  
"client_id": "string",
  
  
  
"client_name": "string",
  
  
  
"client_uri": "string",
  
  
  
"logo_uri": "string",
  
  
  
"redirect_uris": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"registration_source": "string",
  
  
  
"scopes": [
  
  
  
  
"string"
  
  
  
],
  
  
  
"resource": "string",
  
  
  
"granted_at": "string",
  
  
  
"last_used_at": "string"
  
  
}
  
]
}

Playground

Authorization

Samples

Powered by VitePress OpenAPI